@font-face {
  font-family: "iconfont"; /* Project id 3181642 */
  src: url('iconfont.woff2?t=1644977154456') format('woff2'),
       url('iconfont.woff?t=1644977154456') format('woff'),
       url('iconfont.ttf?t=1644977154456') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bofang:before {
  content: "\e655";
}

.icon-jiantou:before {
  content: "\e62d";
}

.icon-sousuo:before {
  content: "\e718";
}

.icon-close:before {
  content: "\e607";
}

.icon-_06:before {
  content: "\e668";
}

.icon-_02:before {
  content: "\e794";
}

.icon-_04:before {
  content: "\e602";
}

.icon-_05:before {
  content: "\e660";
}

.icon-_03:before {
  content: "\e60b";
}

.icon-_01:before {
  content: "\e628";
}

